body{  background:url(../images/bg.gif) repeat-x #fff; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333;}
a:hover{ text-decoration: underline; color:#01c5ff;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}


/*top*/
.top{ margin:0 auto; padding:0; width:980px; height:70px; margin-top:20px;}
.logo{max-width:287px; max-height:70px; float:left;overflow:hidden;}
.topright{ margin:0; padding:0; width:693px; height:70px; float:right;}

/* 搜索栏 */
.search{width:228px; height:24px; margin:0; padding:0; float:right;}
.search input { text-align:left; line-height: 24px; margin: 0px; padding:0; height: 24px; color: #b9b9b9; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.gif) no-repeat; width:189px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:39px;height: 24px; background: url(../images/button.gif) no-repeat right center;color: #7e7e7e; float:left;}


/* menu */
.menu{ width:693px; height:31px; margin:0; padding:0; line-height:27px;overflow:hidden; margin-top:13px; float:right;}
.menu ul { width:693px; height:31px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; float:right;}
.menu ul li{ width:99px; height:31px; float:left; text-align:center; padding:0px; display:block;}
.menu ul li a{ width:99px; height:31px; text-decoration:none; color:#000; text-align:center;}
.menu ul li:hover{ margin:0; padding:0; background:url(../images/hover.jpg) no-repeat;}
.menu ul li a:hover{ text-decoration:none; color:#000;}


.mainbg{ width:100%; background:url(../images/bannerbg.jpg) no-repeat #fff;}

/*banner*/
.banner{ margin:0 auto; padding:0; width:980px; height:394px;}
.bannern{ margin:0 auto; padding:0; width:980px; height:314px;}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 100%; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 280px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=90); opacity: 0.7; BACKGROUND:#00ccff}
.nbanner{ width:100%; height:180px; margin:0; padding:0; background:url(../images/nbanner.jpg) no-repeat center top #fff;}


/*ipro*/
.ipro{ margin:0 auto; padding:0; width:980px; height:140px; background:url(../images/probg.png) no-repeat;top:404px;_top:429px; position:absolute;left:50%;margin-left: -490px; *margin-left: -491px;bottom: -8px; z-index:100000}

#iprobox { width:780px; padding:0;line-height: 1.8; margin-top:15px; padding-left:10px; padding-right:5px;}
#iprobox dl { text-align:center; margin:0px 4px 0px 4px;padding:0; width:188px;height:113px;overflow:hidden;float: left;}
#iprobox dl:hover { text-align:center; margin:0px 4px 0px 4px;padding:0; width:188px;height:113px;overflow:hidden;float: left; }
#iprobox dt {width: 180px; height:90px; border:1px solid #5e5e5e;}
#iprobox dt img { width: 180px; height: 90px; display: block; margin:0 auto; overflow: hidden;}
#iprobox dd {line-height: 27px; margin: 0px;  width: 180px;  height: 27px;overflow: hidden; }
#iprobox dd a {line-height: 27px; width: 180px; height:27px; overflow: hidden; color: #fff; }
#iprobox dd a:hover{line-height: 27px; width: 180px; height:27px; color:#01c5ff; text-decoration:underline;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}


.imain{ margin:0 auto; padding:0; width:980px; height:auto; height:1%; overflow:hidden; margin-top:60px; background:url(../images/imaintitle.gif) repeat-x #fff;}
.left{ margin:0; padding:0; width:715px; height:auto; float:left; margin-bottom:10px;}
.right{ margin:0; padding:0; width:250px; height:auto; float:right; margin-bottom:10px;}

.inew{ float:left; width:305px; height:185px; background:url(../images/line.gif) no-repeat 0px 44px; overflow:hidden;}
.inewtitle{ background: url(../images/inew.gif) no-repeat 9px 15px; height:32px; margin-bottom:16px; }
.left b{ background:url(../images/more.gif) no-repeat 0px 22px; width:34px; height:36px; float:right;}


/*inewcon*/
.inewcon{ margin:0; padding:0; overflow:hidden;}
.inewcon ul{ margin:0; padding:0; text-align:left;}
.inewcon ul li{line-height:32px; height:32px;  list-style:none; border-bottom:1px dashed #999; }
.inewcon ul li a{ float:left; background:url(../images/li.gif) no-repeat 0px 12px; text-align:left; padding-left:12px; }
.inewcon ul li a:hover{ float:left; background:url(../images/li.gif) no-repeat 0px 12px; text-align:left; padding-left:12px; color:#018db6; }
.inewcon ul span{ float:right; height:32px; line-height:32px;text-align:right; }


*html .inewcon ul li{line-height:29px; height:29px; overflow:hidden;}/**ie6下的兼容性**/
*html .inewcon ul li a{  float:left; background:url(../images/li.gif) no-repeat 0px 12px; text-align:left; padding-left:12px; }
*html .inewcon ul li a:hover{ float:left; background:url(../images/li.gif) no-repeat 0px 12px; text-align:left; padding-left:12px; color:#018db6; }/**ie6下的兼容性**/

*+html .inewcon ul li{line-height:30px; height:30px;}/**ie7下的兼容性**/
*+html .inewcon ul li a{ float:left; background:url(../images/li.gif) no-repeat 0px 12px; text-align:left; padding-left:12px; }
*+html .inewcon ul li a:hover{ float:left; background:url(../images/li.gif) no-repeat 0px 12px; text-align:left; padding-left:12px; color:#018db6; }
/**ie7下的兼容性**/

.iab{ float:left; width:395px; height:185px; background:url(../images/linet.gif) no-repeat 0px 44px; margin-left:15px; overflow:hidden;}
.iabtitle{ background: url(../images/iab.gif) no-repeat 9px 15px; height:32px;}
.iabcon{ margin:0; padding:0; overflow:hidden; margin-top:16px; width:395px; line-height:27px;}
.iabcon img{ margin-top:12px; padding-right:10px;}


.iproduct{ margin:0; padding:0; background:url(../images/iprobg.jpg) no-repeat; width:715px; height:166px; margin-top:8px;}

.red_text {	color: #f00}
.rollBox {	margin:0px auto;  width:700px; height:auto;overflow: hidden; padding-top:30px;}
.rollBox .Cont { margin:0px 0px 0px 22px; width: 630px; float: left; overflow: hidden; padding: 0px}
.rollBox .ScrCont {	width: 1342177.27px}
.rollBox .Cont .pic {	text-align: center; width: 150px; padding-right:8px; float: left;}
* + HTML .rollBox .Cont .pic {	text-align: center; width: 150px; float: left}
.rollBox .Cont .pic img {margin: 0px auto; width: 148px; display: block; background: #fff; height: 94px; border:1px solid #eff0f1;}
.rollBox .Cont .pic a {	line-height: 28px; color: #454545}
.rollBox .Cont A:hover {color: #01c5ff; text-decoration: underline}
.rollBox #List1 {float: left}
.rollBox #List2 {float: left}



.prolist{ margin:0; padding:0; background:url(../images/prolist.jpg) no-repeat #01c5ff; min-height:230px; width:250px; margin-top:8px;}

.prolist dl{ margin:0; padding:0; list-style:none; padding-top:40px;}
.prolist dl dt{height:33px; line-height:33px; background: url(../images/dl.png) no-repeat 8px 12px; }
.prolist dl dt a{ color:#fff; text-decoration:none; margin-left:26px;}
.prolist dl dt a:hover{ color:#125b71;}
.prolist dl dd{height:33px; line-height:33px; background: url(../images/dd.png) no-repeat 8px 12px;}
.prolist dl dd a{ color:#fff; margin-left:42px;}


.prolistbottom{ margin:0; padding:0; width:250px; height:11px; background:url(../images/prolistbottom.gif) no-repeat;}

.icontact{ margin:0; padding:0; width:234px; height:130px; background:url(../images/icontact.png) no-repeat; margin-top:16px; line-height:25px; padding:4px 8px; overflow:hidden;}


/*友情链接*/
.friendlink { width:715px; height:auto; margin:0 auto; padding:0; margin-top:6px;}
.link_tgb { width:98%;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #0bb2e4; padding-top:10px; }
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#0bb2e4; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:95%; margin:0px auto; padding:10px; color:#999; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; color:#777;}
.links .hidden { display:none;}


/*foot*/
.footbg{ margin:0; padding:0; width:100%; background:#f4f3ef; border:1px solid #d4d4d4;}
.foot{ width:1000px; height:auto; margin:0 auto; padding:0; color:#333; text-align:center; line-height:25px; padding-top:10px;}
.foot a{ color:#333;}
.foot a:hover{ color:#018db6; text-decoration:underline;}
.fcontact{ text-align:center; line-height:25px; }
.keywords{color:#333; text-align:center; line-height:25px; }
.copyright{color:#333; text-align:center; line-height:25px; }


/*内页*/

.bannerbg{ width:100%;  background:url(../images/bannernbg.jpg) no-repeat;}

.main{ margin:0 auto; padding:0; width:980px; height:auto; height:1%; overflow:hidden; margin-top:0px; background:url(../images/imaintitle.gif) repeat-x #fff;}

.title{ background:url(../images/title.gif) no-repeat bottom; width:715px; height:52px; line-height:36px; }
.title h2{ float:left; font-size:14px; color:#01c5ff; padding-left:15px; line-height:36px; }
.title span{ font-size:12px; color:#fff; padding-left:5px;}
.location{ float:right; width:auto; color:#fff; }
.location a{color:#fff}
.location a:hover{color:#01c5ff; text-decoration:underline;}


.content{ margin:0; padding:0; width:715px; height:auto; color:#333; line-height:27px; margin-top:5px;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #e4e4e4;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#026481; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline; color:#fff;}
.page span{ display:inline; background: #026481; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:700px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #01c5ff; width:715px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; line-height:25px;background:#01c5ff; font-size:12px; font-weight:bold; color:#fff; text-align:center; float:left; margin:0; padding:0;}
.link { width:680px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}


/*product*/
.desc{ width:690px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #026481; background:#e8e8e8;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:0px; width:auto;}
.probox dl{ float:left;margin:0; width:216px; height:auto;text-align:center; margin:5px 10px 0px 10px;*margin:5px 10px 0px 8px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:216px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ddd; margin:0 auto; width:210px; height:133px;overflow:hidden; }
.probox dt img:hover{ border:3px solid #018db6; margin:0 auto; width:210px; height:133px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*网站子页面留言*/
.content table{ margin:10px auto; }
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.left .submit{ background:#018db6; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#ddd; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}


















